TR-15-012 (Adobe Flash Player İçin Güvenlik Güncellemesi Yayınlandı)

Genel Bilgi

Adobe tarafından Flash Player yazılımında yer alan çeşitli açıklıkların giderilmesi amacıyla güvenlik güncellemesi yayınlandı.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganlar tarafından hedef sistemlerin ele geçirilmesi ihtimal dâhilindedir. Güvenlik açıklıklarından etkilenen yazılım sürümleri aşağıda yer almaktadır.

  • Adobe Flash Player 16.0.0.296 ve öncesi sürümler
  • Adobe Flash Player 13.0.0.264 ve öncesi 13.x sürümleri
  • Adobe Flash Player 11.2.202.440 ve öncesi 11.x sürümleri

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcıların ve sistem yöneticilerinin konu ile ilgili olarak Adobe tarafından yayınlanan APSB15-04 sayılı güvenlik bültenini inceleyerek sistemlerinde gerekli güncellemeleri yapmalarını tavsiye etmektedir.

Kaynaklar

Kamuoyuna Saygıyla Duyurulur!..

2015-02-06